Can't find PHP interpreter in OS 10.8.5 "Mountain Lion"

"Error: PHP interpreter is not installed."

I'm trying to configure a PHP project, but /usr/bin and /usr/bin/php are not being accepted, although that is the location of the PHP executable, confirmed by phpinfo. This is the default PHP that comes with this OS. The version of PHP is 5.3.26.

Please sign in to leave a comment.